Ask Your Question

Revision history [back]

IIRC you need gstreamer-plugins-bad from RPMFusion